Vai al contenuto





Archived

Questa discussione è archiviata e chiusa a future risposte.

jackoverfull

Ubuntu 7.04: provatela!

Recommended Posts

è vero che c'è il cubo integrato sulla 7.04???????


È proprio qui sulla terra la mela proibita | e non Dio ma qualcuno che per noi l'ha inventato | ci costringe a sognare in un giardino incantato

Condividi questo messaggio


Link di questo messaggio
Condividi su altri siti


è vero che c'è il cubo integrato sulla 7.04???????

È proprio qui sulla terra la mela proibita | e non Dio ma qualcuno che per noi l'ha inventato | ci costringe a sognare in un giardino incantato

Condividi questo messaggio


Link di questo messaggio
Condividi su altri siti

up


È proprio qui sulla terra la mela proibita | e non Dio ma qualcuno che per noi l'ha inventato | ci costringe a sognare in un giardino incantato

Condividi questo messaggio


Link di questo messaggio
Condividi su altri siti

Allora secondo la guida devi installare questi programmi, per come installare: Guarda qui

Devi aprire il terminale e digitare:

sudo apt-get installa network-manager network-manager-gnome

digitare la password dell'amministratore quando richiesta.. e dovrebbe andare tutto bene!

Altrimenti ti serve NDISWrapper e i driver lenovo

Se vuoi posso fare la guida più dettagliata con tutti i passaggi necessari.. ma penso che col primo metodo dovresti poter risolvere!


Il mio sito: www.megaportal.it

Alternativa a Imageshack: www.megaportal.it/imghost

Commenti, suggerimenti, e critiche sono bene accette!

GattoSpammoneâ„¢ Original. Made in Casa mia ^^

Condividi questo messaggio


Link di questo messaggio
Condividi su altri siti
Allora secondo la guida devi installare questi programmi, per come installare: Guarda qui

Devi aprire il terminale e digitare:

sudo apt-get installa network-manager network-manager-gnome

digitare la password dell'amministratore quando richiesta.. e dovrebbe andare tutto bene!

Altrimenti ti serve NDISWrapper e i driver lenovo

Se vuoi posso fare la guida più dettagliata con tutti i passaggi necessari.. ma penso che col primo metodo dovresti poter risolvere!

Prima cosa di tutto di ringrazio per avermi risposto :)

Allora ho dato nel terminale il comando che mi hai detto ma mi ha detto che il network manager era già aggiornato. Ho provato un po a smanettare nelle opzioni internet ma non sono riuscito a farlo andare. C'è un comando da dare nel terminale per vedere se la scheda wifi è stata riconosciuta?

Se mi riesci a scrivere una guida per il secondo metodo, visto che apparentemente il primo non funziona, mi faresti un FAVORE enorme. Il giro ci sono tantissime guide che però non portano da nessuna parte. Alcune sono guide vecchie, alcune invece non funzionano proprio :ciao:

Condividi questo messaggio


Link di questo messaggio
Condividi su altri siti

Guarda di solito dovresti avere il gestore del wifi, o l'icona nella traybar...

Per quanto riguarda il secondo modo

Devi installare questi pacchetti, col metodo che più preferisci: ndiswrapper e ndisgtk.. digitare il comando:

echo 'blacklist bcm43xx' | sudo tee -a /etc/modprobe.d/blacklist

Scarichi i driver lenovo che avevo linkato sopra e scompattalo...dopo recati in Sistema -> Amministrazione -> Windows Wireless Driver... segui le istruzioni a schermo e dovresti riuscire a farla funzionare :ciao:

Spero di essere stato chiaro e utile :) se hai domande .. sfogati :)


Il mio sito: www.megaportal.it

Alternativa a Imageshack: www.megaportal.it/imghost

Commenti, suggerimenti, e critiche sono bene accette!

GattoSpammoneâ„¢ Original. Made in Casa mia ^^

Condividi questo messaggio


Link di questo messaggio
Condividi su altri siti
io... e per ora non ho riscontrato alcun problema

A me parte e resta sullo schermo nero...

ho provato varie opzioni,

live

live con acpi off, ma niente....mah...


www.libertascatenata.it

Condividi questo messaggio


Link di questo messaggio
Condividi su altri siti

allora ho scaricato i pacchetti che mi hai detto ed ho dato il comando nel terminale. Dopo vado in system>amministrazione>windows driver e mi dice di selezionare la path dell'inf file. Ora se seleziono i driver ma mi dice che la path non è valida. Forse ho sbagliato a scaricare i driver perchè tu mi hai detto che vanno scompattati mentre il file che ho scaricato è .exe:confused:

Grazie ancora per il tempo che mi stai dedicando :ciao:

Condividi questo messaggio


Link di questo messaggio
Condividi su altri siti

x maruzzo
devi scompattarlo.... e selzionare il file .SYS all'interno

Ma come lo scompatto scusa? E' un file .exe :ciao: Ho provato sia con doppio click che spulciando tra le varie applicazioni ma non so proprio come aprirlo :)

Ce ne vuole pazienza con me, eh? :)

Condividi questo messaggio


Link di questo messaggio
Condividi su altri siti
x maruzzo

devi scompattarlo.... e selzionare il file .SYS all'interno

x mrmcphisto

Su che computer stai provando?

macbook pro.


www.libertascatenata.it

Condividi questo messaggio


Link di questo messaggio
Condividi su altri siti

Grazie maruzzo, ma credo intenda per chi vuole installarla nativamente...non in parallels...sembra un topic cmq dedicato al "problema" ATI...


www.libertascatenata.it

Condividi questo messaggio


Link di questo messaggio
Condividi su altri siti

Non so come funziona su parallels. Ma per installarlo nativamente bisogna seguire per forza quella procedura sui macbookpro :zzz:

detto questo mi riquoto :)

Ma come lo scompatto scusa? E' un file .exe Ho provato sia con doppio click che spulciando tra le varie applicazioni ma non so proprio come aprirlo

Ce ne vuole pazienza con me, eh?

Condividi questo messaggio


Link di questo messaggio
Condividi su altri siti

x maruzzo

Scaricali zippati da QUI te li ho convertiti

x mrmcphisto

Dovresti riuscire ad entrare in linux tramite terminale (al login Ctrl+alt+f1 oppure facendo boot dal cd ctrl+alt+fn+f1) e fare questi comandi connesso a internet:

sudo apt-get update
sudo apt-get install xorg-driver-fglrx
sudo depmod -a
sudo aticonfig --initial
sudo aticonfig --overlay-type=Xv
sudo nano /etc/X11/xorg.conf

qui devi editare un file...e alla fine di questo file devi aggiungere

Section "Extensions"
       Option "Composite" "0"
EndSection

Ora esci da nano premendo Ctrl+x e confermando digitando y e poi invio

poi esegui:

sudo /etc/init.d/gdm restart

e dovrebbe funzionare tutto


Il mio sito: www.megaportal.it

Alternativa a Imageshack: www.megaportal.it/imghost

Commenti, suggerimenti, e critiche sono bene accette!

GattoSpammoneâ„¢ Original. Made in Casa mia ^^

Condividi questo messaggio


Link di questo messaggio
Condividi su altri siti

Approfondite documentazioni mi portano a dirti che su Parallels devi impotare un sistema operativo Solaris non specificato...

E per la scheda video avviarlo con il comando:

live vga=771


Il mio sito: www.megaportal.it

Alternativa a Imageshack: www.megaportal.it/imghost

Commenti, suggerimenti, e critiche sono bene accette!

GattoSpammoneâ„¢ Original. Made in Casa mia ^^

Condividi questo messaggio


Link di questo messaggio
Condividi su altri siti

Purtroppo ancora non mi va...ho installato i driver come mi hai detto tu però quando vado in network setting non me la riconosce la scheda airport:

screenshotnetworksettinsj7.th.png

Condividi questo messaggio


Link di questo messaggio
Condividi su altri siti

Non usare imageshack :zzz: usa il mio.. cmq

Allora prova con http://snapshots.madwifi.org/madwifi-hal-0.9.30.10/madwifi-hal-0.9.30.10-r2257-20070410.tar.gz

Scompattalo.. entra nella cartella con il terminale.. e fai

 make && make install

e quando chiesto digita R...


Il mio sito: www.megaportal.it

Alternativa a Imageshack: www.megaportal.it/imghost

Commenti, suggerimenti, e critiche sono bene accette!

GattoSpammoneâ„¢ Original. Made in Casa mia ^^

Condividi questo messaggio


Link di questo messaggio
Condividi su altri siti

uffi dopo quando devo premere r mi dice:

WARNING:

It seems that there are modules left from previous MadWifi installations.

If you are unistalling the MadWifi modules please press "r" to remove them.

If you are installing new MadWifi modules, you should consider removing those

already installed, or else you may experience problems during operation.

Remove old modules?

[l]ist, [r]emove, gnore or e[x]it (l,r,i,[x]) ?

r

rm: cannot remove `/lib/modules/2.6.20-15-generic/volatile/ath_hal.ko': Permission denied

make: *** [install-modules] Error 1

[email protected]:~/Desktop/madwifi-hal-0.9.30.10-r2257-20070410$

premetto che ho usato il sudo prima! :zzz:

Cmq per vedere se mi riconosce la scheda va bene se controllo in network setting? Dovrebbe apparire una terza cosa riservata al wifi giusto?

Condividi questo messaggio


Link di questo messaggio
Condividi su altri siti

A dir la verità dopo aver installato madwifi, con la procedure che mi hai detto tu, non era ancora apparso la connessione ad internet wifi:angioletto: Ero cosi infervorato che stavo per lanciare dal balcone sia il macbook pro che i cd di ubuntu :ciao:

Poi mi sono detto prima di buttare roba dal balcome fatemi provare a riavviare..riavvio e puff :D E' apparsa la connessione wifi :):D

Ora inizio a dannarmi per configurarla. Io alla fine ho fatto cosi: ho abilitato il roaming mode e poi nella barra in alto ho cliccato su network ho selezionato il mio network e poi quando mi ha chiesto la password ho dovuto mettere la password di tipo HEX (per sapere qual'è la vostra dovete andare in amministrazione utility airport). Se provate ad entrare con la password normale non vi farà collegare ad internet :D

AlexOver non so proprio come ringraziarti :D Sei stato davvero gentilissimo. Per quanto riguarda il tuo sito la guida a linux sta venendo davvero bene;) La guida su come installare tutti i tipi di file mi è stata davvero utile :)

Potrei approfittare della tua gentilezza e passare a beryl?

Sul mio macbook pro (scheda video ati readon 1600) ho l'accelleratore 3d acceso ed ho installato beryl. Però ho letto che per farlo funzionare, con la mia scheda video, devo installare XGL perchè AIGLX non funziona. Tu sei preparato pure su questo campo?

Grazie ancora per il tuo aiuto, ti spedirò 5kg di soppressata sostrana :D

Condividi questo messaggio


Link di questo messaggio
Condividi su altri siti

Per uno smanettone si, ma per chi vuole avere tutto pronto, il mac è la soluzione migliore.

Bentornato coobox.:ciao:


I MIEI DIPINTI SU FLICKR.COM

Condividi questo messaggio


Link di questo messaggio
Condividi su altri siti

Potrei approfittare della tua gentilezza e passare a beryl?

Sul mio macbook pro (scheda video ati readon 1600) ho l'accelleratore 3d acceso ed ho installato beryl. Però ho letto che per farlo funzionare, con la mia scheda video, devo installare XGL perchè AIGLX non funziona. Tu sei preparato pure su questo campo?

Grazie ancora per il tuo aiuto, ti spedirò 5kg di soppressata sostrana :D

Prego di tutto, comunque si.. anche io ho una ati.. ed ho penato un pochetto per farla andare :ciao: In ogni caso... prova da terminale il comando:

glxgears

dovrebbe farti vedere degli ingranaggi che ruotano...

Perchè prima di compiz (integrato in ubuntu) o beryl, devi attivare l'accelerazione 3d.

E Inoltre usa questi comandi:

sudo sed -i '$adeb http://ubuntu.beryl-project.org/ edgy main' /etc/apt/sources.list
wget http://ubuntu.beryl-project.org/[email protected] -O- | sudo apt-key add -
sudo apt-get update
sudo apt-get -y install beryl emerald-themes
beryl-manager (per avviare beryl)

Per installare beryl che supporta XGL a differenza di Compiz :D


Il mio sito: www.megaportal.it

Alternativa a Imageshack: www.megaportal.it/imghost

Commenti, suggerimenti, e critiche sono bene accette!

GattoSpammoneâ„¢ Original. Made in Casa mia ^^

Condividi questo messaggio


Link di questo messaggio
Condividi su altri siti
Linux Ubuntu 7.04 a mio avviso è il miglior sistema operativo in circolazione!

tra i linux sono perfettamente d'accordo, l'aumento di prestazioni rispetto ad edgy (che già era veloce…) è semplicemente incredibile.

se non faccio altre operazioni pesanti in background posso giocare a quake 3 con le stesse impostazioni grafiche che uso su os x (per chi non lo sapesse, le specifiche della radeon 9200 non sono mai state rilasciate e su ppc non ci sono i driver proprietari, quindi si possono usare solo quelli opensource, creati a partire da con getture).


"Errore di configurazione di Windows: mouse e tastiera scollegati. Premere F1 per riavviare."

"Assimilation is futile: Microsoft delenda est!"

6/6/2005: è l'inizio della fine.

Home Page | multiXFinder | OpenArena | SuspendNow!

Condividi questo messaggio


Link di questo messaggio
Condividi su altri siti
dovrebbe farti vedere degli ingranaggi che ruotano...

Perchè prima di compiz (integrato in ubuntu) o beryl, devi attivare l'accelerazione 3d.

Gli ingranaggi che girano si vedono benissimo :ghghgh:

Perchè prima di compiz (integrato in ubuntu) o beryl, devi attivare l'accelerazione 3d.

E Inoltre usa questi comandi:

Codice:

sudo sed -i '$adeb http://ubuntu.beryl-project.org/ edgy main' /etc/apt/sources.list wget http://ubuntu.beryl-project.org/[email protected] -O- | sudo apt-key add - sudo apt-get update sudo apt-get -y install beryl emerald-themes beryl-manager (per avviare beryl)

Per installare beryl che supporta XGL a differenza di Compiz

Beryl lo avevo già installato, infatti dando questi codici mi dice che beryl è già alla versione più recente:fiorellino:

Infatti:

http://www.megaportal.it/imghost/28042007142007117.png :D

ora dovremmo attivare XGL? Io non so nemmeno cosa sia :ghghgh:

Cmq sia tutto questo che stai scrivendo poi ti potrà essere utile per la guida che stai sviluppando sul tuo sito :P

Condividi questo messaggio


Link di questo messaggio
Condividi su altri siti

×
×
  • Crea Nuovo...

Info

Per offrirti il miglior servizio possibile il sito utilizza cookies, anche di terze parti e profilazione. Utilizzando il sito acconsenti al loro impiego. Privacy Policy Termini di utilizzo